/*
html 
{background:url(background.jpg); background-color:rgb(229,241,239); background-repeat:repeat; background-position:top left; background-attachment:fixed; overflow:hidden; height:100%;}
*/
body 
{ padding:0 0px 0 0px; height:100%; overflow:auto; margin:0 0 0 0px; background-position:center;
font-family:verdana, arial, sans-serif; font-size:18px;

}

#info {}
#info #menuinfo {
display:none;
}
#index{}
#index #menuindex {
display:none;
}

#ask{}
#ask #menuask {
display:none;
}
#about {}
#about #menuabout {
display:none;
}
#na {}
#na #menuna {
display:none;
}
#contact {}
#contact #menucontact {
display:none;
}
#fa {}
#fa #menufa {
display:none;
}
#members {}
#members #menumembers {
display:none;
}
#answer {}
#answer #menuanswer {
display:none;
}
#regs {}
#regs #menuregs {
display:none;
}



.header
{ background-color:rgb(000,255,139); background-repeat:repeat; background-position:center; background-attachment:fixed; overflow:hidden; height:90px;
font-family:verdana, arial, sans-serif; font-size:70px; font-weight:bolder; width:900px;
}


.subheader
{  background-color:rgb(100,241,109); background-repeat:repeat; background-position:top left; background-attachment:fixed; overflow:hidden; height:70px; 
font-family:verdana, arial, sans-serif; font-size:40px; font-weight:bolder; color:#555555; width:900px;
}

/* START NAV MENU */
nav {
  background-color:#2C5463;
  height:40px;
  width:900px;
}
 
 
nav ul {
  font-family: Arial, Verdana;
  font-size: 20px;
  margin: 0;
  padding: 0;
  list-style: none;
}
 
nav ul li {
  display: block;
  position: relative;
  float: left;
 
}
 
nav li ul {
  display: none;
}
 
nav ul li a {
  display: block;
  text-decoration: none;
  padding: 7px 15px 3px 15px;
  background: #2C5463;
  color: #ffffff; 
  margin-left: 1px;
  white-space: nowrap;
  height:30px; /* Width and height of top-level nav items */
  width:140px;
  text-align:center;
 
}
 
nav ul li a:hover {
  background: #617F8A;
}
 
nav li:hover ul {
  display: block;
  position: absolute;
  height:30px;
}
 
nav li:hover li {
  float: none;
  font-size: 11px;
 
}
 
nav li:hover a {
  background: #3A464F;
  height:30px; /* Height of lower-level nav items is shorter than main level */
}
 
nav li:hover li a:hover {
  background: #95A9B1;
}
 
nav ul li ul li a {
    text-align:left; font-size: 15px;/* Top-level items are centered, but nested list items are left-aligned */
}
 .grey
 {
  display: block;
  text-align:left; font-size: 15px;
  text-decoration: none;
  padding: 7px 15px 3px 15px;
  background: #3A464F;
  color: #ffffff; 
  margin-left: 1px;
  white-space: nowrap;
  height:30px; /* Width and height of top-level nav items */
  width:140px;
  
 
}
/* END NAV MENU */


body {
background: rgb(220,225,217); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(220,225,217,1) 0%, rgba(239,242,236,1) 60%, rgba(254,255,251,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(220,225,217,1)), color-stop(60%,rgba(239,242,236,1)), color-stop(100%,rgba(254,255,251,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(220,225,217,1) 0%,rgba(239,242,236,1) 60%,rgba(254,255,251,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(220,225,217,1) 0%,rgba(239,242,236,1) 60%,rgba(254,255,251,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(220,225,217,1) 0%,rgba(239,242,236,1) 60%,rgba(254,255,251,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(220,225,217,1) 0%,rgba(239,242,236,1) 60%,rgba(254,255,251,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dce1d9', endColorstr='#fefffb',GradientType=1 ); /* IE6-9 */

}

ol {
text-align: left;
}

.terms {
font-weight: bold; font-size: 24px;
}

#menu 
{position:absolute; display:block; top:10px; left:10px; width:130px; height:500px; background:transparent; z-index:50; font-family:verdana, arial, sans-serif; font-size:12px; font-weight:bolder;}


#column1, #column2 {
font-size: 16px;
margin-right: 155px;
float: left;
}
#column1, #column2 {
width: 400px;
}
blue {
color: blue;
font-weight: bolder;
}


.doublespace {
line-height: 2;
}


.listnone {
list-style: none;
}

.width {
width:400px; text-align:justify;
}

.floatleft {
float: left;
}
.floatright {
float: right;
}

.font18 {
font-size: 18px;
}

legend {
font-weight: bolder;
}

fieldset { 
border:5px solid green 
}

.blue {
color: blue;
font-weight: bolder;
}
#wrapper{
margin:auto;width:900px
}

.board {
list-style-image: url('favicon.jpg');
}

.smallcaps {
font-variant: small-caps;
}

.prize
{
  font-family: Arial, Verdana;
  font-size: 20px;
  margin: 0;
  padding: 0;
  list-style: none;
}